[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBISourceFile.BasePathObject

## Declaration

Source position: lazhelpintf.pas line 208

`published property THelpDBISourceFile.BasePathObject: TObject read FBasePathObject write FBasePathObject;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .